<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>hoja3ej7</title>
</head>
<body>
	<script type="text/javascript">
		//script para sumar 2 numeros 
		//definición e inicialización de variables
		let n1=0;
		let n2=0;
		let resultado=0;
		//asignación de variables (dadas por el usuario en ventana)
		n1=Number(prompt("introduce un numero"));
		n2=Number(prompt("introduce un numero mas"));
		//variables calculadas
		resultado=n1+n2;
		//salida del resultado en pantalla
		document.write("total"+resultado)
	</script>
</body>
</html>